[loggers]
keys=root,gerrit_to_mqtt

[handlers]
keys=console,wconsole,file,dfile

[formatters]
keys=standard

[logger_root]
level=NOTSET
handlers=dfile

[logger_gerrit_to_mqtt]
level=NOTSET
handlers=file
qualname=gerrit_to_mqtt

[handler_console]
class=StreamHandler
level=INFO
formatter=standard
args=(sys.stdout,)

[handler_wconsole]
class=StreamHandler
level=WARN
formatter=standard
args=(sys.stdout,)

[handler_file]
class=FileHandler
level=INFO
formatter=standard
args=("gerrit-to-mqtt.log",)

[handler_dfile]
class=FileHandler
level=DEBUG
formatter=standard
args=("gerrit-to-mqtt.debug.log",)

[formatter_standard]
format=%(asctime)s - %(name)-35s - %(levelname)-8s - %(message)s
datefmt=
